{
  "name": "customer-crm-cloud",
  "version": "2.0.3",
  "main": "main.js",
  "private": true,
  "description": "客户经营 CRM 云端协同版客户端",
  "scripts": {
    "start": "electron ."
  },
  "build": {
    "appId": "com.wb.customercrm.cloud",
    "productName": "客户经营CRM云端版",
    "files": [
      "main.js",
      "preload.js",
      "index.html",
      "renderer.js",
      "package.json"
    ],
    "win": {
      "target": [
        "portable"
      ]
    }
  },
  "devDependencies": {
    "electron": "^44.0.0",
    "electron-builder": "^26.15.3"
  }
}
